/*Change for bg colour */
.nav-wrap {
    background: none;
    margin: 0 auto;
    min-height: 100px;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.nav-container {
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
nav {
 	float: right;
	max-width: 100%;
}
.nav-left {background: url("image/MenuLeftBG.png") no-repeat left; height:100px;width:100%;position:absolute;}
.nav-right {background: url("image/MenuRightBG.png") no-repeat right; height:100px;}
.menulogo {
	float: left;
padding-left:50px;
}
div#primarymenu {
	background: none;
	margin-left: 250px; /* Old browsers */
}
#primarymenu ul, #primarymenu li {
	display: inline;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#primarymenu ul{padding-right:50px;}
#primarymenu ul li {
	float: left;
	position: relative;
}
/*Change for main menu styling*/
#primarymenu ul li a {
	color: #fff;
	display: block;
	font: 400 70%/2em "Raleway", Arial, Helvetica, sans-serif;
	height: 62px;
	max-height: 80px;
	padding: 38px 20px 0 20px;
	text-transform:uppercase;
	width: auto;
	-moz-transition: background .5s ease-in-out 0s;
	-o-transition: background .5s ease-in-out 0s;
	-webkit-transition: background .5s ease-in-out 0s;
}
/*Change for hover colour */
#primarymenu ul li a:hover {
    background: #caff42;
	color: #49708a;
}
#primarymenu ul ul {
 background:none;
	border: none;
	left: 0;
	opacity: 0; /* Hide sub level */
	position: absolute;
	top: -99999px;
	z-index: 497;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
}
/*Change for sub-menu */
#primarymenu ul ul a {
    background: #49708a;
	border: none;
	color: #caff42;
	height: auto;
	line-height: 1em;
	padding: 10px;
	width: 160px;
}
#primarymenu ul ul a:hover { border: none; }
#primarymenu ul ul ul {
	border: none;
	left: 100%;
	opacity: 0;
	position: absolute;
	top: -99999px;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
}
#primarymenu ul li:hover>ul {
	left: 0;
	opacity: 1;
	position: absolute;
	top: 99%;
}
#primarymenu ul ul li:hover>ul {
	background: #333;
	left: 100%;
	opacity: 1;
	position: absolute;
	top: 0;
	z-index: 497;
}
/* Current Page Colour settings */
#primarymenu ul li.current_page_item > a {
    background: none;
	color: #222;
}
#primarymenu ul li.current-menu-ancestor > a {
    background: none;
	color: #222;
}
#primarymenu ul li.current-menu-item > a {
    background: #caff42;
	color: #49708a;
}
#primarymenu ul li.current-menu-parent > a {
    background: none;
	color: #222;
}
#primarymenu ul li.current_page_item > a:hover, #primarymenu ul li.current-menu-ancestor > a:hover, #primarymenu ul li.current-menu-item > a:hover, #primarymenu ul li.current-menu-parent > a:hover {
    background: #caff42;
	color: #49708a;
}
* html #primarymenu ul li.current_page_item a, * html #primarymenu ul li.current-menu-ancestor a, * html #primarymenu ul li.current-menu-item a, * html #primarymenu ul li.current-menu-parent a, * html #primarymenu ul li a:hover {
    background: #caff42;
	color: #49708a;
}
